.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.524000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.786000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.744000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.786000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.011000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.524000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.744000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.375786,0.000000,0.000000,0.375786,0,0);-ms-transform:matrix(0.375786,0.000000,0.000000,0.375786,0,0);-webkit-transform:matrix(0.375786,0.000000,0.000000,0.375786,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.803200px;}
.ls1{letter-spacing:-0.018000px;}
.ls3{letter-spacing:-0.007200px;}
.ls6{letter-spacing:-0.006400px;}
.ls0{letter-spacing:-0.004000px;}
.ls2{letter-spacing:-0.003600px;}
.ls5{letter-spacing:-0.003200px;}
.ls7{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws3{word-spacing:0.800000px;}
.ws2{word-spacing:0.900000px;}
.ws0{word-spacing:1.000000px;}
._1{margin-left:-3.744000px;}
._2{margin-left:-2.192000px;}
._4{width:7.424000px;}
._0{width:9.012000px;}
._3{width:17.287200px;}
.fc2{color:rgb(145,143,143);}
.fc1{color:rgb(242,92,25);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y1c{bottom:137.800936px;}
.y1b{bottom:155.838221px;}
.y20{bottom:155.839574px;}
.y1a{bottom:173.875506px;}
.y1f{bottom:173.876859px;}
.y19{bottom:191.912791px;}
.y1e{bottom:191.914144px;}
.y62{bottom:194.055975px;}
.y18{bottom:209.950076px;}
.y1d{bottom:209.951429px;}
.y61{bottom:210.590566px;}
.y60{bottom:227.125157px;}
.y21{bottom:229.821047px;}
.y17{bottom:232.263657px;}
.y4d{bottom:243.272538px;}
.y5f{bottom:243.659748px;}
.y38{bottom:257.917977px;}
.y4c{bottom:259.807130px;}
.y5e{bottom:260.194340px;}
.y4b{bottom:292.876312px;}
.y5d{bottom:293.263522px;}
.y2f{bottom:307.575263px;}
.y15{bottom:307.739106px;}
.y4a{bottom:309.410903px;}
.y5c{bottom:309.798113px;}
.y2e{bottom:325.612548px;}
.y14{bottom:325.776391px;}
.y49{bottom:325.945494px;}
.y5b{bottom:326.332704px;}
.y48{bottom:342.480086px;}
.y5a{bottom:342.867296px;}
.y2d{bottom:343.649833px;}
.y13{bottom:343.813675px;}
.y47{bottom:359.014677px;}
.y59{bottom:359.401887px;}
.y2c{bottom:361.687118px;}
.y12{bottom:361.850960px;}
.y37{bottom:374.433333px;}
.y46{bottom:375.549268px;}
.y58{bottom:375.936478px;}
.y2b{bottom:379.724403px;}
.y11{bottom:379.888245px;}
.y36{bottom:389.464780px;}
.y45{bottom:392.083859px;}
.y57{bottom:392.471069px;}
.y2a{bottom:397.761687px;}
.y10{bottom:397.925530px;}
.y29{bottom:415.798972px;}
.yf{bottom:415.962815px;}
.y35{bottom:424.037107px;}
.y44{bottom:425.153042px;}
.y56{bottom:425.540252px;}
.y28{bottom:433.836257px;}
.ye{bottom:434.000100px;}
.y34{bottom:439.068553px;}
.y43{bottom:441.687633px;}
.y55{bottom:442.074843px;}
.y27{bottom:451.873542px;}
.y16{bottom:453.871071px;}
.yd{bottom:456.313681px;}
.y26{bottom:469.910827px;}
.y42{bottom:474.756815px;}
.y54{bottom:475.144025px;}
.y25{bottom:487.948112px;}
.y33{bottom:489.780445px;}
.y41{bottom:491.291406px;}
.y53{bottom:491.678616px;}
.y32{bottom:504.811892px;}
.y24{bottom:505.985397px;}
.y40{bottom:507.825997px;}
.y52{bottom:508.213208px;}
.y23{bottom:524.022682px;}
.y3f{bottom:540.895180px;}
.y51{bottom:541.282390px;}
.y30{bottom:543.893653px;}
.y22{bottom:546.336263px;}
.y3e{bottom:557.429771px;}
.y50{bottom:557.816981px;}
.y3d{bottom:573.964362px;}
.y4f{bottom:574.351572px;}
.y3c{bottom:590.498953px;}
.y4e{bottom:590.886164px;}
.y3a{bottom:592.389308px;}
.y3b{bottom:607.033545px;}
.y39{bottom:607.420755px;}
.y64{bottom:626.653942px;}
.y63{bottom:629.096552px;}
.yc{bottom:765.925104px;}
.yb{bottom:783.962840px;}
.ya{bottom:802.000575px;}
.y9{bottom:820.038311px;}
.y8{bottom:838.076047px;}
.y7{bottom:856.113783px;}
.y6{bottom:874.151519px;}
.y5{bottom:892.189255px;}
.y4{bottom:910.226991px;}
.y3{bottom:928.264726px;}
.y2{bottom:946.302462px;}
.y1{bottom:964.340198px;}
.y65{bottom:966.758457px;}
.y31{bottom:995.072742px;}
.h2{height:18.864000px;}
.h6{height:24.576000px;}
.h7{height:25.472000px;}
.h3{height:27.540000px;}
.h1{height:30.600000px;}
.h4{height:30.720000px;}
.h5{height:52.488000px;}
.h0{height:1226.566038px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xc{left:45.146198px;}
.xa{left:61.628931px;}
.x2{left:145.295014px;}
.x4{left:161.865831px;}
.x3{left:184.413452px;}
.xb{left:299.733057px;}
.x5{left:356.067311px;}
.x6{left:472.039130px;}
.x8{left:488.609947px;}
.x9{left:499.160519px;}
.x1{left:501.373148px;}
.x7{left:511.157567px;}
.xd{left:514.540394px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.712462pt;}
.ls1{letter-spacing:-0.015967pt;}
.ls3{letter-spacing:-0.006387pt;}
.ls6{letter-spacing:-0.005677pt;}
.ls0{letter-spacing:-0.003548pt;}
.ls2{letter-spacing:-0.003193pt;}
.ls5{letter-spacing:-0.002838pt;}
.ls7{letter-spacing:0.000000pt;}
.ws1{word-spacing:0.000000pt;}
.ws3{word-spacing:0.709623pt;}
.ws2{word-spacing:0.798326pt;}
.ws0{word-spacing:0.887029pt;}
._1{margin-left:-3.321038pt;}
._2{margin-left:-1.944368pt;}
._4{width:6.585305pt;}
._0{width:7.993908pt;}
._3{width:15.334253pt;}
.fs3{font-size:28.384937pt;}
.fs1{font-size:31.933054pt;}
.fs0{font-size:35.481172pt;}
.fs2{font-size:63.866109pt;}
.y0{bottom:0.000000pt;}
.y1c{bottom:122.233467pt;}
.y1b{bottom:138.233067pt;}
.y20{bottom:138.234267pt;}
.y1a{bottom:154.232667pt;}
.y1f{bottom:154.233867pt;}
.y19{bottom:170.232267pt;}
.y1e{bottom:170.233467pt;}
.y62{bottom:172.133333pt;}
.y18{bottom:186.231867pt;}
.y1d{bottom:186.233067pt;}
.y61{bottom:186.800000pt;}
.y60{bottom:201.466667pt;}
.y21{bottom:203.858000pt;}
.y17{bottom:206.024667pt;}
.y4d{bottom:215.789867pt;}
.y5f{bottom:216.133333pt;}
.y38{bottom:228.780800pt;}
.y4c{bottom:230.456533pt;}
.y5e{bottom:230.800000pt;}
.y4b{bottom:259.789867pt;}
.y5d{bottom:260.133333pt;}
.y2f{bottom:272.828267pt;}
.y15{bottom:272.973600pt;}
.y4a{bottom:274.456533pt;}
.y5c{bottom:274.800000pt;}
.y2e{bottom:288.827867pt;}
.y14{bottom:288.973200pt;}
.y49{bottom:289.123200pt;}
.y5b{bottom:289.466667pt;}
.y48{bottom:303.789867pt;}
.y5a{bottom:304.133333pt;}
.y2d{bottom:304.827467pt;}
.y13{bottom:304.972800pt;}
.y47{bottom:318.456533pt;}
.y59{bottom:318.800000pt;}
.y2c{bottom:320.827067pt;}
.y12{bottom:320.972400pt;}
.y37{bottom:332.133333pt;}
.y46{bottom:333.123200pt;}
.y58{bottom:333.466667pt;}
.y2b{bottom:336.826667pt;}
.y11{bottom:336.972000pt;}
.y36{bottom:345.466667pt;}
.y45{bottom:347.789867pt;}
.y57{bottom:348.133333pt;}
.y2a{bottom:352.826267pt;}
.y10{bottom:352.971600pt;}
.y29{bottom:368.825867pt;}
.yf{bottom:368.971200pt;}
.y35{bottom:376.133333pt;}
.y44{bottom:377.123200pt;}
.y56{bottom:377.466667pt;}
.y28{bottom:384.825467pt;}
.ye{bottom:384.970800pt;}
.y34{bottom:389.466667pt;}
.y43{bottom:391.789867pt;}
.y55{bottom:392.133333pt;}
.y27{bottom:400.825067pt;}
.y16{bottom:402.596933pt;}
.yd{bottom:404.763600pt;}
.y26{bottom:416.824667pt;}
.y42{bottom:421.123200pt;}
.y54{bottom:421.466667pt;}
.y25{bottom:432.824267pt;}
.y33{bottom:434.449600pt;}
.y41{bottom:435.789867pt;}
.y53{bottom:436.133333pt;}
.y32{bottom:447.782933pt;}
.y24{bottom:448.823867pt;}
.y40{bottom:450.456533pt;}
.y52{bottom:450.800000pt;}
.y23{bottom:464.823467pt;}
.y3f{bottom:479.789867pt;}
.y51{bottom:480.133333pt;}
.y30{bottom:482.449600pt;}
.y22{bottom:484.616267pt;}
.y3e{bottom:494.456533pt;}
.y50{bottom:494.800000pt;}
.y3d{bottom:509.123200pt;}
.y4f{bottom:509.466667pt;}
.y3c{bottom:523.789867pt;}
.y4e{bottom:524.133333pt;}
.y3a{bottom:525.466667pt;}
.y3b{bottom:538.456533pt;}
.y39{bottom:538.800000pt;}
.y64{bottom:555.860400pt;}
.y63{bottom:558.027067pt;}
.yc{bottom:679.398000pt;}
.yb{bottom:695.398000pt;}
.ya{bottom:711.398000pt;}
.y9{bottom:727.398000pt;}
.y8{bottom:743.398000pt;}
.y7{bottom:759.398000pt;}
.y6{bottom:775.398000pt;}
.y5{bottom:791.398000pt;}
.y4{bottom:807.398000pt;}
.y3{bottom:823.398000pt;}
.y2{bottom:839.398000pt;}
.y1{bottom:855.398000pt;}
.y65{bottom:857.543067pt;}
.y31{bottom:882.658667pt;}
.h2{height:16.732921pt;}
.h6{height:21.799632pt;}
.h7{height:22.594410pt;}
.h3{height:24.428787pt;}
.h1{height:27.143096pt;}
.h4{height:27.249540pt;}
.h5{height:46.558393pt;}
.h0{height:1088.000000pt;}
.w0{width:848.000000pt;}
.x0{left:0.000000pt;}
.xc{left:40.046000pt;}
.xa{left:54.666667pt;}
.x2{left:128.880933pt;}
.x4{left:143.579733pt;}
.x3{left:163.580133pt;}
.xb{left:265.872000pt;}
.x5{left:315.842133pt;}
.x6{left:418.712533pt;}
.x8{left:433.411333pt;}
.x9{left:442.770000pt;}
.x1{left:444.732667pt;}
.x7{left:453.411733pt;}
.xd{left:456.412400pt;}
}
